@charset "utf-8";
/* CSS Document */
.main{
width:100%;
height:auto;
margin:auto;
}
.main-con{
width:1090px;
height:auto;
margin-left:auto;
margin-right:auto;
}
.top{
background:#d24421;
width:100%;
height:30px;
}
.top .ryt{
float:right;
padding-top:5px;
width:285px;
}
.top .ryt ul{
margin:0px;
padding:0px;
}
.top .ryt li{
float:left;
list-style:none;
}
.top .ryt li a{
color:#fff;
font-size:15px;
font-weight:700;
padding:0 15px;
text-decoration:none;
text-transform:uppercase;
}
.top .ryt li a:hover{
color:#000;
}
.header-bg{
width:100%;
background:url(../img/top-bg.png) repeat;
height:auto;
position:absolute;
padding:5px 0;
z-index:100;
}
.call{
font-size:25px;
color:#000;
float:right;
width:245px;
padding-top:20px;
}
.banner{
width:1300px;
height:528px;
margin-left:auto;
margin-right:auto;
}
.inner-banner{
width:1300px;
height:130px;
margin-left:auto;
margin-right:auto;
}
.banner-bot{
width:100%;
text-align:center;
padding:10px 0;
font-size:60px;
color:#000;
font-weight:300;
letter-spacing:-1px;
border-bottom: 1px solid #ccc;
}
.banner-bot span{
font-weight:900;
color:#da030b;
font-size:45px;
}
.icns3{
float:left;
width:332px;
height:auto;
text-align:center;
color:#d24421;
font-size:20px;
font-weight:700;
}
.home-txt-hedi{
font-size:30px;
color:#000;
font-weight:700;
letter-spacing:-1px;
}
.home-txt-txt{
font-size:14px;
color:#000;
padding:30px 60px;
line-height:22px;
text-align:justify;
}
.home-txt-txt strong{
font-size:15px;
}
.helping-employ{
width:100%;
height:271px;
background:url(../img/helper-emplay.jpg) no-repeat top center #0b1212;
margin-top:30px;
}

.training-benchmark-hedi{
font-size:35px;
color:#000;
font-weight:700;
letter-spacing:-1px;
}
.training-benchmark-txt{
font-size:17px;
color:#000;
padding:20px 60px;
line-height:25px;
font-weight:700;
}
.bot-3-icn{
width:330px;
height:213px;
background:#fff;
padding:2px;
box-shadow:0px 0px 14px 2px #ccc;
float:left;
}
.footer{
background:url(../img/bot-bg.jpg) no-repeat top left #8a8c92;
width:100%;
height:533px;
margin-top:60px;
box-shadow:inset 0px 5px 15px 0px #000;
}
.bot{
width:500px;
float:right;
text-align:center;
padding-top:100px;
}
.bot-con{
color:#fff;
font-size:35px;
font-weight:700;
}
.bot-add{
color:#000;
font-size:18px;
font-weight:700;
line-height:30px;
padding-top:30px;
}
.copy{
font-size:12px;
color:#000;
padding-top:140px;
}
.inner-banner-bot{
width:100%;
text-align:center;
padding:20px 0;
font-size:43px;
color:#111111;
font-weight:300;
letter-spacing:-1px;
}
.inner-banner-bot span{
font-weight:900;
color:#797979;
font-size:37px;
}
.inner-main-bot-txt{
font-size:16px;
color:#3b3b3b;
width:1000px;
margin:auto;
text-align:center;
font-weight:700;
line-height:23px;
}
.inner-running{
font-size:14px;
color:#000;
line-height:22px;
padding-top:20px;
}
.inner-running .lft{
width:45%;
float:left;
}
.inner-running .lft p{
padding-top:20px;
}
.inner-running .ryt{
width:45%;
float:right;
}
.inner-running .ryt p{
padding-top:20px;
}
.inner-running .ryt p span{
font-size:20px;
font-weight:700;
}
.inner-running .ryt ul{
margin:0px;
padding:0px;
}
.inner-running .ryt li{
font-size:14px;
line-height:25px;
margin-left:20px;
}
.contact-add{
	color: #000;
	font-size: 18px;
	font-weight: 700;
	line-height: 30px;
	padding-top: 30px;
	text-align:center;
}

.input_txt{
width:550px; height:30px; background:none; border-bottom:1px solid #000; border-left:none; border-right:none; border-top:none; outline:none; color:#999999; font-size:17px;
}
.input_txt12{
width:550px; height:150px; background:none; border-bottom:1px solid #000; border-left:none; border-right:none; border-top:none; outline:none; color:#999999; font-size:17px;
}
.inptu_name{
font-size:15px;
color:#000000;
font-weight:700;
outline:none;
padding-top:10px;
padding-bottom:10px;
}



.submit {
background: none; border: none;
cursor: pointer;
display: block;
font-size: 15px;
margin-top: 10px;
padding: 10px 1px;
text-align: left;
width: 130px;
font-weight:700;
}

.submit:hover {
background: #d24421;
color: #FFF;
padding: 10px 10px;
transition: all 150ms linear; -webkit-transition: all 150ms linear;
-moz-transition: all 150ms linear; -ms-transition: all 150ms linear;
}



.email{
color:#3d4d8b;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:700;
padding-top:20px;
}
.con-hedi{
color: #da030b;
font-size: 21px;
font-weight: 700;
text-align: center;
padding-top: 40px;
}







ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
 
ul.img-list li {
  display: inline-block;
  height: 300px;
  position: relative;
  width: 323px;
  float:left;
}
ul.img-list li a{
color: #d24421;
  font-size: 20px;
  font-weight: 700;
  text-decoration:none;
}
ul.img-list li:hover span.text-content {
  opacity: 1;
}
span.text-content {
	background: rgba(1,1,1,0.8);
	color: #E4E4C9;
	font-size:18px;
	font-weight:400;
	line-height:35px;
	cursor: default;
	display: table;
	height: 290px;
	left: 0;
	position: absolute;
	top: 0;
	width: 323px;
	opacity: 0;
	-webkit-transition: opacity 700ms;
	-moz-transition: opacity 700ms;
	-o-transition: opacity 700ms;
	transition: opacity 700ms;
	padding:5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}












#slideshow, #slideshow2 {
	position: relative;
	width: 1300px;
	height: 528px;
	overflow: hidden;
}
#slideshow img, #slideshow2 img {
	position: absolute;
	left: 0;
	top: 0;
	width: 1300px;
	height: 528px;
}
#pause1, #pause2 {
	z-index:100;
}